<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DatePicker;

class DateFromDatePicker extends DatePicker
{
    public static function create(): static
    {
        return static::make('date_from')
            ->label('از تاریخ')
            ->jalali()
            ->columnSpan(6);
    }
}
